@CHARSET UTF-8";

#header .container {
	padding: 15px 0;
}

/* Make the title smaller and stay below the logo - to save vertical space */
@media only screen and (min-width: 767px) {
	.title_container {
		padding: 0;
		margin: 0;
		border: none !important;
	}
	.title_container h1:before {
		content: "↪ ";
	}
	.title_container h1 {
		font-family: "proxima-nova", "Lucida Sans Unicode", "Lucida Grande", "HelveticaNeue",
			"Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		font-weight: normal;
		margin-top: -50px;
		margin-left: 30px;
		padding: 0;
		position: absolute;
	}
	.woocommerce-message+.title_container h1 {
		margin-top: -115px;
	}
	.woocommerce-error+.title_container h1 {
		display: none;
	}
}

/* Always hide the title meta - was showing search form and social icons */
.title_container .title_meta,.title_container form,h1.product_title.entry-title
	{
	display: none;
}

.main_menu {
	top: 9px;
}

/* Reset default font */
/*body,select,#top .big_button,.shortcode_prev,.author_name,.comment_title*/
*
	{
	font-family: "proxima-nova", "Lucida Sans Unicode", "Lucida Grande", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/* Reset default font size - make it slightly larger */
body {
	font-size: 16px/1.65em !important;
	color: #666;
}

/* Make headings smaller */
.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6
	{
	color: #3f6301 !important;
}

h1 {
	font-size: 28px;
	line-height: 1.1em;
	margin-bottom: 14px;
}

h2 {
	font-size: 24px;
	line-height: 1.1em;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	line-height: 1.1em;
	margin-bottom: 8px;
}  /*28*/
h4 {
	font-size: 16px;
	line-height: 1.1em;
	margin-bottom: 4px;
}  /*21*/
h5 {
	font-size: 15px;
	line-height: 1.1em;
}  /*17*/
h6 {
	font-size: 14px;
	line-height: 1.1em;
}

em,.highlight {
	font-style: normal;
	background-color: #FFFBCC;
}

.media_credit,.media_credit a {
	color: #CCC;
	font-size: 80%;
}

ul .styled {
	
}

.styled>li {
	list-style: none;
	padding: 0.5em 0.5em 1em 2.5em;
	line-height: 1.25em;
	text-indent: -1em;
}

.tick>li:before,li.tick:before {
	content: "✓  ";
	font-size: 120%;
	color: green;
	display: inline-table;
}

.cross>li:before,li.cross:before {
	content: "✗  ";
	font-size: 120%;
	color: red;
	display: inline-table;
}

.main_menu ul:first-child>li>a {
	text-transform: none;
	color: #3f6301;
	font-size: 120%;
}

.toggler {
	border: none !important;
}

.active_tab {
	border-top: 1px solid #3f6301;
}

/* Buttons */
.avia-button {
	border: 0 solid #f2f2f2 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.avia-button:hover {
	opacity: 1;
	border: 0em solid #BBBBBB !important;
}

.button.silver {
	background-color: #d7d7d7;
	border-color: #d7d7d7;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #444;
}

.button.silver:hover {
	background-color: #d7d7d7;
	border-color: #d7d7d7;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #000;
}

/* Shop Overview */
.product_meta {
	clear: both;
}

ul.products .product .product_meta {
	float: right;
	font-size: 0.75em;
	margin: 0;
	width: 75px;
	line-height: 1.5em;
}

ul.products .product .product_meta .tag a {
	background: #3f6301;
	border-radius: 0;
	padding: 0 4px;
	text-transform: uppercase;
	color: #FFF;
}

.upsells ul.products .product_meta,.cross-sells ul.products .product_meta,.related ul.products .product_meta
	{
	display: none;
}

#top .product_column_3 .products .product {
	width: 30% !important;
}

/* Catalog page */
ul.products .product {
	margin-bottom: 35px !important;
}
ul.products .product .thumbnail_container {
	float: left;
	padding-right: 20px;
}
.cross-sells ul.products .product .thumbnail_container, .up-sells ul.products .product .thumbnail_container {
	float: none;
}
ul.products .product .thumbnail_container img {
	width: auto !important;
}
#top div .thumbnail_container .add_to_cart_button {
	background: url(images/icons-shop-cart.png) no-repeat 5px center rgba(0,0,0,0.7) !important;
}
#top div .thumbnail_container .show_details_button {
	background: url(images/icons-shop-details.png) no-repeat 5px center rgba(0,0,0,0.7) !important;
}
.products .product h3 {
	padding-top: 0 !important;
	font-size: 16px !important;
}
#top .thumbnail_container .button {
	text-align: left !important;
	text-indent: 38px !important;
}
#top .product_excerpt, #top .product_excerpt:hover {
	display: block;
	overflow: hidden;
}

/* Single Product Page */
#top .template-shop div.product {
	width: 90%;
	padding: 3em;
	border: 1px solid #777;
	margin: 0 1em 5em 1em;
	box-shadow: 0px 5px 10px 0px #777;
	-moz-box-shadow: 0px 5px 10px 0px #777;
	-webkit-box-shadow: 0px 5px 10px 0px #777;
}

#top h1.headline,#top h2.headline {
	font-family: Dosis, Myriad Pro, Impact, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 90%;
	text-align: center;
	color: #333 !important;
}

#top h1.headline {
	font-size: 5em;
}

#top h2.headline {
	font-size: 3em;
	margin-bottom: 1em;
}

#top h1.headline em,#top h2.headline em {
	color: #F00;
	background: none !important;
}


#top .add_to_cart {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	display: block !important;
	clear: both !important;
	padding: 20px;
}

#top .add_to_cart form.cart {
	margin-bottom: 5px;
}

#top .add_to_cart button.single_add_to_cart_button {
}

#top .avia_cart_external a.button.alt,#top .avia_cart_external p.cart {
	float: none !important;
}
div .container form.cart button.button {
	float: none !important;
}
#top .cart .button.alt {
	font-size: 2.5em !important;
}
/* Comment Form */
#commentform label {
position: inherit !important;
left: inherit !important;
}
/* Cart / WooCommerce related */
#top .cart .button.alt,#top .checkout-button,#top .place-order-button,.woocommerce-checkout .button.alt[name=woocommerce_checkout_place_order]
	{
	-moz-box-shadow: inset 0px 1px 5px -2px #fff6af;
	-webkit-box-shadow: inset 0px 1px 5px -2px #fff6af;
	box-shadow: inset 0px 1px 5px -2px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64
		), color-stop(1, #ffab23) );
	background: -moz-linear-gradient(center top, #ffec64 5%, #ffab23 100%);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#ffec64', endColorstr = '#ffab23' );
	background-color: #ffec64;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #ffaa22;
	display: inline-block;
	color: #111;
	/*font-family: Myriad Pro, Impact, Helvetica, sans-serif;*/
	font-size: 1.5em;
	padding: 10px 24px;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: 1px 1px 0px #ffee66;
	font-weight: 800;
}

.product .add_to_cart_variable .price_container {
	display: none;
}

a.reset_variations {
	display: none;
}

a.button.add_to_cart_button {
	float: none !important;
	font-size: 1.2em;
}

#top .cart .button.alt:hover,#top .checkout-button:hover,#top .place-order-button:hover,a.button.add_to_cart_button:hover
	{
	background: #ffab23;
}

#top .cart .button.alt:active,#top .checkout-button:active,#top .place-order-button:active
	{
	position: relative;
	top: 1px;
}

#top .checkout-button {
	clear: none !important;
}

#top #socket .social_bookmarks {
	float: right;
}

.hero-text {
	font-size: 2em;
	line-height: 1.2em;
	color: #222 !important;
	text-align: center;
}

#top #slideshow_big {
	margin-bottom: 30px;
}

#top .slide_controls a {
	opacity: 1 !important;
	display: block !important;
}

#top .inline .pullquote {
	font-size: 105% !important;
}

#top table {
	border: 1px solid #BAC9D0;
	border-radius: 0;
	box-shadow: 0 1px 2px 0 #DCE3E7;
	margin-bottom: 1.618em;
	width: 100%;
}

#top th {
	color: #36454D !important;
	background-color: #e1e1e1 !important;
	text-shadow: 1px 1px #FFFFFF;
}

.avia_cart {
	border: none !important;
	background: none !important;
}

.prev_image_container .avia_cart {
	float: left;
	padding: 10px 0;
}

.shop_table td.product-subtotal,.shop_table th.product-subtotal {
	text-align: right;
}

.cart-checkout {
	text-align: right;
	clear: both;
	background: #FFFFEE;
	padding: 0.5em;
}

.cross-sells p.title {
	color: #444;
}

/* Tabs */
#top .woocommerce-tabs .panel h2 {
	display: none;
}

/* Cart */
#top .cart_totals h2 {
	display: none;
}

#top .actions .button[name="update_cart"] {
	display: none;
	float: none;
}

/* Checkout */
.woocommerce-checkout #customer_details .col-1 {
	width: 100%;
}

.woocommerce-checkout #customer_details .col-2 {
	width: 0%;
}

/* Squeeze Page */
body.woocommerce-checkout .sub_menu,body.woocommerce-checkout .main_menu,body.woocommerce-checkout div#footer,body.woocommerce-cart div#footer,body.woocommerce-account div#footer,body.template-dynamic-squeeze_page div#footer,body.template-dynamic-squeeze_page div#header,body.template-dynamic-squeeze_page div#socket,body.template-dynamic-squeeze_page div#shop_header,body.template-dynamic-squeeze_page div#info_text_header
	{
	display: none !important;
}

body.template-dynamic-squeeze_page {
	background: #444;
}

body.template-dynamic-squeeze_page #main .container {
	background: #FFF;
	margin: 1em auto !important;
	padding: 4em !important;
	border: 1px solid #777;
	box-shadow: 3px 3px 3px #777;
	-moz-box-shadow: 3px 3px 3px #777;
	-webkit-box-shadow: 3px 3px 3px #777;
	width: 760px !important;
}

body.template-dynamic-squeeze_page #main .container .twelve.units {
	width: inherit !important;
}

body.woocommerce-checkout .post-entry {
	background: #f1f1f1;
	border-radius: 0;
	margin: 0.5em auto !important;
	padding: 1em;
	display: block;
	clear: both;
	text-align: left;
	width: auto !important;
}

#payment div.payment_box:after {
	border: none !important;
}

#payment div.payment_box {
	padding-top: 0;
}

#sidebar-checkout {
	padding-top: 3em;
	vertical-align: baseline;
}

/* Cart Drop down Widget */
.dropdown_widget_cart {
	border: 3px solid #3f6301;
	border-radius: 0;
	margin-top: -4px;
}

.dropdown_widget_cart .total {
	text-align: right;
}

.dropdown_widget_cart p.buttons a.button {
	background: none;
	color: #444;
}

.dropdown_widget_cart p.buttons a.button:hover {
	color: #444 !important;
}

.dropdown_widget_cart p.buttons a.checkout {
	background-color: #3f6301;
	color: #FFF;
}

.dropdown_widget_cart p.buttons a.checkout:hover {
	color: #FFF !important;
}

.woocommerce-account dt {
	width: auto;
	padding-right: 0.5em;
}

#searchsubmit,#searchsubmit:hover {
	background-color: #F2F2F2 !important;
}

#footer .widget_archive li a,#footer .widget_categories li a,#footer .widget_pages li a,#footer .widget_links li a,#footer .widget_meta li a,#footer .widget_nav_menu li a
	{
	border: none;
}

#footer .widget_nav_menu li:before {
	content: "";
}

/* Hide dates in footer */
#footer .newsbox .news-time {
	display: none;
}

/* Shortcodes */
div div .avia-box {
	text-align: left;
}

.avia-innerbox {
	background-position: left top !important;
	padding-top: 0 !important;
}

/* Not sure why Gallery did not have padding */
#top .gallery .gallery-item {
	padding: 10px;
}

p.order-again {
	text-align: right;
	padding: 1em 0;
}

p.order-again a.button {
	float: none;
}

/* My Account page */
body.woocommerce-account .sidebar .widget_nav_menu {
	display: none;
}

body.woocommerce-account .sidebar .widget_text {
	padding-top: 0px;
}

td.order-total,th.order-total {
	text-align: right;
}

#info_text_header {
	top: inherit !important;
	bottom: 0px !important;
	position: fixed;
	opacity: 0.9;
	background: #FFFBCC;
	color: #111;
}

#chained-products-list {
	font-size: 80%;
}

#tab-included-products .nine.units {
	width: 100% !important;
	float: none !important;
}

/* Serial key */
.serial_key {
	font-size: 0.9em;
}

.serial_key span {
	font-family: Lucida Console, Courier New, monospace;
	font-weight: bold;
}

/* Testimonial shortcode */
.et-testimonial-box {
	border: 1px solid #c6c6c6;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: #fff;
	padding: 1px;
	position: relative;
	margin: 10px 0 35px;
}

.et-testimonial-content {
	min-height: 200px;
	background: #fff url(images/testimonial-bg.png) bottom left repeat-x;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.et-testimonial {
	padding: 22px 28px 22px 48px;
	background: url(images/testimonial-quotes.png) no-repeat 17px 24px;
	color: #424242;
	text-shadow: none;
}

.t-img {
	float: left;
	position: relative;
	margin: 4px 8px 5px 0;
}

.t-img img {
	margin: 6px 0 0 6px;
}

.t-img .t-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
}

.t-img,.t-img .t-overlay {
	width: 69px;
	height: 74px;
	background: url(images/author-overlay-bg.png) no-repeat;
}

.t-info {
	background: url(images/testimonial-separator.png) repeat-x;
	padding: 13px 0 0;
	text-align: right;
	font-family: Georgia, serif;
	margin-top: 10px;
	position: relative; 
}

.t-info .t-author {
	font-size: 13px;
	color: #111111;
	display: block;
}

.t-info .t-position {
	font-size: 11px;
	color: #9c9c9c;
	font-style: italic;
	display: block;
}

.t-bottom-arrow {
	background: url(images/testimonial-bottom-arrow.png) no-repeat;
	width: 23px;
	height: 23px;
	position: absolute;
	bottom: -22px;
	right: 38px;
}

.t-bottom-shadow {
	background: url(images/testimonial-bottom-shadow.png) no-repeat;
	width: 150px;
	height: 14px;
	position: absolute;
	bottom: -14px;
	left: 1px;
}


/* Clear Fix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */		
.clear { clear:both; }
